package router

import (
	"github.com/gin-gonic/gin"
)

func RegisterAPIToken(group *gin.RouterGroup, handler *APIToken) {
	router := group.Group("/sysApiToken")
	router.POST("/createApiToken", handler.Create)
	router.POST("/getApiTokenList", handler.List)
	router.POST("/deleteApiToken", handler.Delete)
}
